def create_phone_number(n):
    # my_list = [str(i) for i in n]
    # return "({}) {}-{}".format(''.join(my_list[:3]), ''.join(my_list[3:6]), ''.join(my_list[6:]))
    return "({}{}{}) {}{}{}-{}{}{}{}".format(*n)
        
numbers = [1, 2, 3, 4, 5, 6, 7, 8, 9, 0]
print(create_phone_number(numbers))